<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="3a094268-9620-4857-9d7a-17cbf002c686MusicBusinessProfileIds" />
    <int name="3a094268-9620-4857-9d7a-17cbf002c686MusicUserIsBrandProfile" value="0" />
    <int name="3a094268-9620-4857-9d7a-17cbf002c6861" value="0" />
</map>
